# create-html-site

### This package creates a simple HTML template to get started with your HTML project.

### The template is sourced from Github repo available at https://github.com/npm-pratik/html-js-css

### Git is needed to run this package installation. It can be downloaded from https://git-scm.com/downloads

### You can get started using the following set of commands:

- ` npx create-html-site your-site-name `

The command creates a copy of latest available boilerplate code inside the folder you named. \
e.g. ` npx create-html-site JohnDoe ` will create a folder named ` JohnDoe ` and clone the template inside it.

- ` cd your-site-name `

Use this command to navigate to the created folder.

### The file structure is as follows:
```
root
|_ index.html
|_ scripts
    |_ index.js
|_ styles
    |_index.css
```

### [Package Homepage](https://www.npmjs.com/package/create-html-site) 
### [Repository Homepage](https://github.com/npm-pratik/html-js-css)